package pxds.dlpf.buoz.fico

import com.test.basd.supercleanermax.R
import pxds.lmmd.zmwf.Khko.string

object Dsce {

    val PHOTO_COMPRESS = R.string.ޟށޞޑޟ_D.string()

    val SIMILAR_PHOTOS = R.string.ޚއޞޝޕ_D.string()

    val EMPTY_FILE_CLEANER = R.string.އޞޞޏށ_D.string()

    val BATTERY_INFO = R.string.ޛޜޒހއ_D.string()

    val APP_MANAGER = R.string.ޥޥބޣޚ_D.string()

    val NETWORK_TRAFFIC = R.string.ޥޣޣޣޘ_D.string()

    val NOTIFICATION_CLEANER = R.string.ޤބޟޚލ_D.string()

    val LARGE_FILE_CLEANER = R.string.ނޘދކސ_D.string()

    val RECENT_APP_USAGE = R.string.ޕޟފޕލ_D.string()

    val JUNK_CLEANER = R.string.ރކޗޜޤ_D.string()
}